format = 2
pkgname = dia
pkgbase = dia
pkgver = 0.97.3-9
pkgarch = armv6h
pkgbuild_sha256sum = c5bdfad563d4e0279fbfec9b07d0bd9e53f8568511a9319416701a590f0bee9a
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
builddate = 1640197828
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 6.0.1
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = acl-2.3.1-1-armv6h
installed = archlinuxarm-keyring-20140119-1-any
installed = atk-2.36.0-1-armv6h
installed = attr-2.5.1-1-armv6h
installed = audit-3.0.6-5-armv6h
installed = autoconf-2.71-1-any
installed = automake-1.16.5-1-any
installed = avahi-0.8+22+gfd482a7-3-armv6h
installed = bash-5.1.012-1-armv6h
installed = binutils-2.35-1-armv6h
installed = bison-3.8.2-1-armv6h
installed = brotli-1.0.9-7-armv6h
installed = bzip2-1.0.8-4-armv6h
installed = ca-certificates-20210603-1-any
installed = ca-certificates-mozilla-3.73.1-1-armv6h
installed = ca-certificates-utils-20210603-1-any
installed = cairo-1.17.4-5-armv6h
installed = coreutils-9.0-2-armv6h
installed = curl-7.80.0-1-armv6h
installed = db-5.3.28-5-armv6h
installed = dbus-1.12.20-1-armv6h
installed = desktop-file-utils-0.26-1-armv6h
installed = diffutils-3.8-1-armv6h
installed = distcc-3.4-4-armv6h
installed = docbook-xml-4.5-9-any
installed = docbook-xsl-1.79.2-7-any
installed = e2fsprogs-1.46.4-1-armv6h
installed = elfutils-0.186-1-armv6h
installed = expat-2.4.1-1-armv6h
installed = fakeroot-1.26-1-armv6h
installed = file-5.41-1-armv6h
installed = filesystem-2021.12.07-1-armv6h
installed = findutils-4.8.0-1-armv6h
installed = flex-2.6.4-3-armv6h
installed = fontconfig-2:2.13.94-2-armv6h
installed = freetype2-2.11.1-1-armv6h
installed = fribidi-1.0.11-1-armv6h
installed = gawk-5.1.1-1-armv6h
installed = gc-8.2.0-2-armv6h
installed = gcc-10.2.0-1-armv6h
installed = gcc-libs-10.2.0-1-armv6h
installed = gdbm-1.22-1-armv6h
installed = gdk-pixbuf2-2.42.6-2-armv6h
installed = gettext-0.21-1-armv6h
installed = glib2-2.70.2-1-armv6h
installed = glibc-2.32-2-armv6h
installed = gmp-6.2.1-1-armv6h
installed = gnupg-2.2.32-2-armv6h
installed = gnutls-3.7.2-2-armv6h
installed = gpgme-1.16.0-3-armv6h
installed = graphite-1:1.3.14-1-armv6h
installed = grep-3.7-1-armv6h
installed = groff-1.22.4-6-armv6h
installed = gtk-update-icon-cache-1:4.4.1-1-armv6h
installed = gtk2-2.24.33-2-armv6h
installed = guile-2.2.7-2.1-armv6h
installed = gzip-1.11-1-armv6h
installed = harfbuzz-3.2.0-1-armv6h
installed = hicolor-icon-theme-0.17-2-any
installed = iana-etc-20211203-1-any
installed = icu-70.1-1-armv6h
installed = intltool-0.51.0-6-any
installed = keyutils-1.6.3-1-armv6h
installed = krb5-1.19.2-2-armv6h
installed = less-1:590-1-armv6h
installed = libarchive-3.5.2-1-armv6h
installed = libassuan-2.5.5-1-armv6h
installed = libcap-2.62-1-armv6h
installed = libcap-ng-0.8.2-6-armv6h
installed = libcroco-0.6.13-2-armv6h
installed = libcups-1:2.4.0-4-armv6h
installed = libdaemon-0.14-5-armv6h
installed = libdatrie-0.2.13-1-armv6h
installed = libelf-0.186-1-armv6h
installed = libffi-3.4.2-4-armv6h
installed = libgcrypt-1.9.4-1-armv6h
installed = libgpg-error-1.43-1-armv6h
installed = libidn2-2.3.2-1-armv6h
installed = libjpeg-turbo-2.1.2-1-armv6h
installed = libksba-1.6.0-1-armv6h
installed = libldap-2.6.0-2-armv6h
installed = libmicrohttpd-0.9.73-1-armv6h
installed = libmpc-1.2.1-1-armv6h
installed = libnghttp2-1.46.0-1-armv6h
installed = libnsl-2.0.0-1-armv6h
installed = libp11-kit-0.24.0-2.1-armv6h
installed = libpng-1.6.37-3-armv6h
installed = libpsl-0.21.1-1-armv6h
installed = librsvg-2:2.52.5-1-armv6h
installed = libsasl-2.1.27-3-armv6h
installed = libsecret-0.20.4-1-armv6h
installed = libssh2-1.10.0-1-armv6h
installed = libtasn1-4.18.0-1-armv6h
installed = libthai-0.1.29-1-armv6h
installed = libtiff-4.3.0-1-armv6h
installed = libtirpc-1.3.2-1-armv6h
installed = libtool-2.4.6+42+gb88cebd5-15-armv6h
installed = libunistring-0.9.10-3-armv6h
installed = libusb-1.0.24-2-armv6h
installed = libx11-1.7.3.1-1-armv6h
installed = libxau-1.0.9-3-armv6h
installed = libxcb-1.14-1-armv6h
installed = libxcomposite-0.4.5-3-armv6h
installed = libxcrypt-4.4.27-1-armv6h
installed = libxcursor-1.2.0-2-armv6h
installed = libxdamage-1.1.5-3-armv6h
installed = libxdmcp-1.1.3-3-armv6h
installed = libxext-1.3.4-3-armv6h
installed = libxfixes-6.0.0-1-armv6h
installed = libxft-2.3.4-1-armv6h
installed = libxi-1.8-1-armv6h
installed = libxinerama-1.1.4-3-armv6h
installed = libxml2-2.9.12-5-armv6h
installed = libxrandr-1.5.2-3-armv6h
installed = libxrender-0.9.10-4-armv6h
installed = libxslt-1.1.34-6-armv6h
installed = linux-api-headers-5.12.3-1-any
installed = lz4-1:1.9.3-2-armv6h
installed = lzo-2.10-3-armv6h
installed = m4-1.4.19-1-armv6h
installed = make-4.3-3.1-armv6h
installed = mpfr-4.1.0.p13-1-armv6h
installed = ncurses-6.3-1-armv6h
installed = nettle-3.7.3-1-armv6h
installed = npth-1.6-3-armv6h
installed = openssl-1.1.1.m-1-armv6h
installed = p11-kit-0.24.0-2.1-armv6h
installed = pacman-6.0.1-2-armv6h
installed = pacman-mirrorlist-20211120-1-any
installed = pam-1.5.2-1-armv6h
installed = pambase-20211210-1-any
installed = pango-1:1.50.3-1-armv6h
installed = patch-2.7.6-8-armv6h
installed = pcre-8.45-1-armv6h
installed = pcre2-10.39-1-armv6h
installed = perl-5.34.0-3-armv6h
installed = perl-clone-0.45-3-armv6h
installed = perl-encode-locale-1.05-8-any
installed = perl-file-listing-6.14-2-any
installed = perl-html-parser-3.76-2-armv6h
installed = perl-html-tagset-3.20-11-any
installed = perl-http-cookies-6.10-2-any
installed = perl-http-daemon-6.12-1-any
installed = perl-http-date-6.05-4-any
installed = perl-http-message-6.34-1-any
installed = perl-http-negotiate-6.01-9-any
installed = perl-io-html-1.004-2-any
installed = perl-libwww-6.57-1-any
installed = perl-lwp-mediatypes-6.02-9-any
installed = perl-net-http-6.21-2-any
installed = perl-timedate-2.33-3-any
installed = perl-try-tiny-0.31-1-any
installed = perl-uri-5.10-1-any
installed = perl-www-robotrules-6.02-9-any
installed = perl-xml-parser-2.46-3-armv6h
installed = pinentry-1.2.0-1-armv6h
installed = pixman-0.40.0-1-armv6h
installed = pkgconf-1.8.0-1-armv6h
installed = popt-1.18-1-armv6h
installed = python2-2.7.18-5.1-armv6h
installed = readline-8.1.001-1-armv6h
installed = sed-4.8-1-armv6h
installed = shadow-4.8.1-4-armv6h
installed = shared-mime-info-2.0+115+gd74a913-1-armv6h
installed = sqlite-3.37.0-1-armv6h
installed = sudo-1.9.8.p2-3-armv6h
installed = systemd-libs-249.7-2-armv6h
installed = tar-1.34-1-armv6h
installed = texinfo-6.8-2-armv6h
installed = tzdata-2021e-1-armv6h
installed = util-linux-2.37.2-4-armv6h
installed = util-linux-libs-2.37.2-4-armv6h
installed = which-2.21-5-armv6h
installed = xcb-proto-1.14.1-5-any
installed = xorgproto-2021.5-1-any
installed = xz-5.2.5-2-armv6h
installed = zlib-1:1.2.11-4-armv6h
installed = zstd-1.5.0-1-armv6h
